/* Common */
body,table,input,select,textarea { 
  font-family: verdana, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #000;
  background:#9c44a1 url('../images/i-bg.png') no-repeat center bottom;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7em;
}

.clear:after, .section:after, ul.two-column-list:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */

.constrain {
  width: 990px;
  margin: 0 auto;
  position:relative;
}
#print-logo {
	display:none;
}
#header {
	background: transparent url('../images/i-curve.png') repeat-x center top;
	position:relative;
	z-index:10;
	height:198px;
}
	#logo {
		margin: 20px 0 0 0;
	}
	#header-right {
		position:absolute;
		right:0;
		top:40px;
		text-align:right;
	}
		#header-right h3, #header-right h4 {
			color:#fff;
			font-size:18px;
			font-weight:normal;
			text-transform:uppercase;
			margin-right:-20px;
		}
		#header-right h4 {
			font-size:16px;
			margin-right:0;
		}
	a#logout-link {
		position:absolute;
		right:0;
		top:0;
		color:#fff;
		font-size:11px;
		background:#333;
		text-decoration:none;
		display:inline-block;
		padding: 3px 10px;
		border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
	}
	a#logout-link:hover {
		background:#444;
	}
	#facebook {
		position:absolute;
		top:4px;
		right:80px;
	}
#hero {
	position:relative;
	z-index:5;
	margin-top:-66px;
	height:465px;
	background: transparent url('../images/i-hero-bg.jpg') repeat-x center bottom;
}
	#hero-images {
		position:relative;
		overflow:hidden;
		width:990px;
		height:465px;
	}
	#hero-images img {
		position:absolute;
		left:0;
		top:0;
	}

	#header-message-wrap {
		position: absolute;
		top:30px;
		right:50px;
		left:0;
		z-index:10000;
		text-align:right;
	}
	#header-message {
		background: transparent url('../images/i-white-70.png');
		display:inline-block;
		vertical-align:middle;
		width:300px;
		text-align:left;
	}
		#header-message p, #header-message h2, #header-message h3 {
			margin: 10px;
			padding:0;
			color:#000;
		}
		#header-message h2, #header-message h3 {
			color:#8D3093;
		}
		#header-message a {
			color:#8D3093;
		}
		#header-message a:hover {
			color:#000;
		}
	#header-message-nudge {
		display:inline-block;
		vertical-align:middle;
		height:380px;
		width:1px;
	}
#nav {
	background:#a657ab;
	position:relative;
	z-index: 20;
	text-align:center;
}
	#nav .constrain {
		background: #fff url('../images/i-nav-bg.jpg') repeat-x left bottom;
	}
	#nav ul {
		list-style-type:none;
	}
		#nav ul li {
			background: transparent url('../images/i-nav-star.png') no-repeat left center;
			padding-left:12px;
			display:inline-block;
			position:relative;
			margin-right:-4px;
			text-align:left;
		}
			#nav ul li.home-section {
				background:none;
				padding-left:5px;
			}
		#nav ul li a {
			text-decoration:none;
			color:#515050;
			text-transform:uppercase;
			font-size:14px;
			display:block;
			padding: 0 8px;
			line-height:46px;
			background: transparent url('../images/i-nav-bg-o.jpg') repeat-x left -200px;
			margin: 0 1px;
		}
		#nav ul li a:hover, #nav ul li.sfhover a, #nav ul li:hover a {
			color:#000;
			background-position: left top;
			border:1px solid #ccc;
			border-top:0;
			border-bottom:0;
			margin:0;
		}
		
		/* Second level */
		#nav ul ul {
			position:absolute;
			z-index:20;
			height:1px;
			visibility:hidden;
			background:#e8e8e8;
			border:1px solid #ccc;
			border-bottom:0;
			min-width: 150px;
			border-top:0;
			top:43px;
			overflow:hidden;		
		}
		#nav ul li.student-area-section ul {
			left:auto;
			right:0;
		}
		#nav ul li.sfhover ul, #nav ul li:hover ul {
			visibility:visible;
			height:auto;
			top: 46px;
			transition:top linear 0.2s;
			-moz-transition: top linear 0.2s;
			-webkit-transition:top linear 0.2s;
		}
		#nav ul li ul li {
			background: none;
			padding: 0;
			border-bottom: 1px solid #ccc;
			margin: 0;
			display:block;
			white-space:nowrap;
			
		}
		#nav ul li ul li a, #nav ul li.sfhover ul li a, #nav ul li:hover ul li a {
			line-height:20px;
			font-size:12px;
			color:#515050;
			background:none;
			border:0;
			margin:0;
			position:relative;
			z-index:100;
			padding: 4px 8px 6px 8px;
		}
		#nav ul li ul li a:hover, #nav ul li.sfhover ul li a:hover, #nav ul li:hover ul li a:hover {
			color:#000;
			background:#eee;
		}
#mid {
	background: #fff;
}
	#content {
		padding: 30px;
	}
#footer {
	background: transparent url('../images/i-footer.png') no-repeat left top;
	padding: 75px 0 10px 220px;
}
	#footer dl {
		color:#464646;
		font-size:12px;
		vertical-align:top;
		display:inline-block;
	}
		#footer dl.dl-1 {
			width:310px;
		}
		#footer dl.dl-2 {
			width:185px;
		}
		#footer dl.dl-3 {
			width:225px;
		}
	#footer dt {
		color:#8d3093;
		float:left;
		width:70px;
		font-weight:bold;
		padding-bottom:5px;
	}
	#footer dd {
		margin-left:70px;
		padding-bottom:5px;
	}
	#footer a {
		color:#8d3093;
	}
#author {
	text-align:right;
	font-size:11px;
	padding: 1px 30px 10px 0;
}
	#author a {
		color:#afaeae;
		text-decoration:none;
	}
	
#content a.cta {
	border:1px solid #d1d1d1;
	background: #fff url('../images/i-cta-bg.jpg') repeat-x;
	padding:7px 7px 3px 7px;
	width:191px;
	display:inline-block;
	font-size:18px;
	color:#464646;
	text-decoration:none;
	text-align:right;
	margin: 0 0 10px 0;
}
	#content a.cta:hover {
		border:1px solid #8d3093;
		transition:border linear 0.2s;
		-moz-transition: border linear 0.2s;
		-webkit-transition: border linear 0.2s;
		color:#000;
	}
	#content a.cta img {
		border:1px solid #fff;
	}
	#content a.cta .cta-title {
		line-height:13px;
	}
	.arrow {
		display:inline-block;
		vertical-align:middle;
		height:13px;
		width:14px;
		background: transparent url('../images/i-arrow-purple.png') no-repeat;
	}
	